QGIS Application - Bug report #15101
Relation reference widget: values in combobox show right-aligned when unfolded
2016-06-21 11:44 PM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Edit widget

Affected QGIS version:master Regression?: No
Operating System: all Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23043
Description

When opening the combobox of a relation reference widget, the values show right-aligned.

They should be left-aligned (by default) - right aligned, if at all, only optional (not necessary for us).

Associated revisions

Revision 437cb85c - 2016-06-23 12:50 PM - Matthias Kuhn

Left align mapped values

Fix #15101

History

#1 - 2016-06-23 03:51 AM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"437cb85cd5590eb3525cbb5be4c120a5841fa26e".
